• Customer

    WooCommerce outdated files

    Posted by: digijarsol Jun 4, 2018 at 22:01 (4 months ago)
    I have just updated my WooCommerce plugin and got the attached warning.
    "
    Your theme (Adella) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. You can see which files are affected from the system status page. If in doubt, check with the author of the theme.
    "

  • Supporter

    Posted by: Kazim Vu, Jun 5, 2018 at 00:59 (4 months ago)

    Good morning
    It's a warning only. However my coders will check and update asap. If you have other questions, please connect to me.
    Thank you and have a great day!

    Kazim
  • Customer

    Posted by: digijarsol, Jun 7, 2018 at 05:26 (4 months ago)

    I will be on skype later today
  • Supporter

    Posted by: Kazim Vu, Jun 8, 2018 at 04:02 (4 months ago)

    Please update to the Adella 1.1.8, it's fixed for the latest of Woo version.
    Regards

INSTALLATION SERVICE

We offer service for $29. If you would like to use it, please click here to provide your credential information.

CUSTOMIZED SERVICES

Use our expert service to turn your ideas into reality. Click here to provide your needed information.

WORKING TIME

Our support service works from Monday to Friday.
Mean time (GMT +7):
+ 7:30 - 11:30 AM
+ 1:30 - 5:30 PM
We will try to answer all the questions within 24 hours and solve them as quickly as possible